@font-face {
  font-family: "Phosphor";
  src: url("../fonts/phosphor/Phosphor.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.ph {
  font-family: "Phosphor" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  font-feature-settings: "liga";
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ph.ph-arrows-left-right::before { content: "\e0a0"; }
.ph.ph-arrows-out::before { content: "\e0a2"; }
.ph.ph-bell-ringing::before { content: "\e5e8"; }
.ph.ph-blueprint::before { content: "\eda0"; }
.ph.ph-book-open-text::before { content: "\e8f2"; }
.ph.ph-certificate::before { content: "\e766"; }
.ph.ph-chart-line-up::before { content: "\e156"; }
.ph.ph-chart-pie-slice::before { content: "\e15a"; }
.ph.ph-check-circle::before { content: "\e184"; }
.ph.ph-cloud-check::before { content: "\e1b0"; }
.ph.ph-currency-circle-dollar::before { content: "\e54c"; }
.ph.ph-device-mobile::before { content: "\e1e0"; }
.ph.ph-devices::before { content: "\eba4"; }
.ph.ph-file-arrow-up::before { content: "\e61e"; }
.ph.ph-file-lock::before { content: "\e95c"; }
.ph.ph-file-text::before { content: "\e23a"; }
.ph.ph-flask::before { content: "\e79e"; }
.ph.ph-hard-drives::before { content: "\e2a0"; }
.ph.ph-identification-card::before { content: "\e2c8"; }
.ph.ph-lifebuoy::before { content: "\e63a"; }
.ph.ph-lock-key::before { content: "\e2fe"; }
.ph.ph-magnifying-glass::before { content: "\e30c"; }
.ph.ph-network::before { content: "\edde"; }
.ph.ph-package::before { content: "\e390"; }
.ph.ph-printer::before { content: "\e3dc"; }
.ph.ph-scan::before { content: "\ebb6"; }
.ph.ph-shield-check::before { content: "\e40c"; }
.ph.ph-sliders-horizontal::before { content: "\e434"; }
.ph.ph-stack::before { content: "\e466"; }
.ph.ph-terminal-window::before { content: "\eae8"; }
.ph.ph-warning::before { content: "\e4e0"; }
.ph.ph-wrench::before { content: "\e5d4"; }
